
#All configuration items related to the citizen names
[names]
	#Male first names to be used for colonists
	malefirstnames = ["Aaron", "Adam", "Adrien", "Raphaël", "Louis", "Alain", "Alex", "Alexandre", "Jules", "Antoine", "Gabin", "Florian", "Benjamin", "Victor", "Mathis", "Axel", "Léon", "Marius", "Valentin", "Cameron", "Baptiste", "Auguste", "Charles", "Charlie", "Augustin", "Christian", "Christophe", "Maxime", "Maxence", "Gaspard", "Malo", "Cyril", "Damien", "Daniel", "David", "Camille", "Diego", "Côme", "Dominique", "Léandre", "Dylan", "Guy", "Alexis", "Elias", "Elijah", "Elliot", "Ethan", "Evan", "Jean", "Félix", "Gabriel", "Gauvin", "Georges", "Antonin", "Basile", "Gwenael", "Balthazar", "Henri", "Lucien", "Timothé", "Hugo", "Marin", "Ian", "Isaac", "Thibault", "Jack", "Jacques", "Jacob", "James", "Jason", "Bastien", "Abel", "Jérémie", "Jim", "Joël", "John", "Jonathan", "Jordan", "Joseph", "Joshua", "Roméo", "Julien", "Marcel", "Émile", "Kevin", "Achille", "Alban", "Léo", "Lévi", "Liam", "Nicolas", "Morgan", "Elie", "Lucas", "Quentin", "Marc", "Arsène", "Mattéo", "Mathieu", "Max", "Michaël", "Tristan", "Mohammed", "Nathan", "Nathanaël", "Armand", "Noah", "Nolan", "Oliver", "Oscar", "Olivier", "Gustave", "Paul", "Pierre", "Philibert", "Rénald", "Rémi", "Richard", "Robert", "Romain", "Édouard", "Rihad", "Samuel", "Sébastien", "Stéphane", "Yohann", "Thomas", "Tiago", "Yann", "Tyler", "Guillaume", "Sylvain", "Xavier", "Arnaud", "Gaël", "Abraham", "Octave", "Ambrose", "Arthur", "Jonas", "Barnabé", "Bartholomé", "Bénedicte", "Bernard", "Emmanuel", "Edmond", "François", "Francis", "Léopold", "Eugène", "Gérard", "Gilbert", "Giles", "Grégoire", "Hugues", "Joffrey", "Jocelyn", "Lancelot", "Lilian", "Léonard", "Martin", "Mathias", "Hardouin", "Théodore", "Philippe", "Ernest", "Régis", "Justin", "Roger", "Gaston", "Simon", "Salomon", "Clovis", "Joachim", "Didier", "Fabien", "Kysen"]
	#Female first names to be used for colonists
	femalefirstnames = ["Louise", "Abigaël", "Inès", "Addison", "Adeline", "Aline", "Alexandra", "Alice", "Allison", "Alyssa", "Amelia", "Anastasia", "Anna", "Annabelle", "Aria", "Arianne", "Ophélie", "Audrey", "Aurore", "Sandrine", "Nayah", "Barbara", "Bella", "Ambre", "Manon", "Juliette", "Camille", "Caroline", "Charlotte", "Chloé", "Claire", "Coraline", "Danielle", "Diane", "Dorothé", "Eleonore", "Héléna", "Lou", "Elisabeth", "Agathe", "Ellie", "Emilie", "Emilienne", "Jeanne", "Emma", "Eva", "Evelyne", "Romane", "Filipa", "Frédérique", "Gabrielle", "Gianna", "Adèle", "Iris", "Hannah", "Margot", "Victoire", "Anaïs", "Hélène", "Isabella", "Isabelle", "Jade", "Jasmine", "Jennifer", "Jocelyne", "Jordanna", "Julie", "Juliana", "Julienne", "Capucine", "Cerise", "Apolline", "Alix", "Héloïse", "Mathilde", "Lise", "Noémie", "Leah", "Lena", "Lila", "Liliana", "Lillianne", "Lily", "Linda", "Lisa", "Elsa", "Marie", "Marguerite", "Lucie", "Luna", "Mélanie", "Lou Anne", "Madeline", "Valentine", "Salomé", "Thaïs", "Myriam", "Maria", "Marine", "Marie", "Maya", "Mélanie", "Mia", "Mila", "Nancy", "Nathalie", "Natasha", "Océane", "Nora", "Odile", "Olivia", "Olive", "Paloma", "Paola", "Patricia", "Pénélope", "Olive", "Prudence", "Maeva", "Riley", "Sadie", "Samantha", "Sarah", "Paule", "Odette", "Garance", "Sophia", "Sophie", "Stella", "Susanne", "Lison", "Mélissa", "Victoria", "Violette", "Vivianne", "Zoé", "Agnès", "Amandine", "Anne", "Charline", "Béatrice", "Blanche", "Célestine", "Catherine", "Cecile", "Ninon", "Christina", "Clémence", "Constance", "Denise", "Edith", "Amalia", "Coline", "Florence", "Fortune", "France", "Françoise", "Augustine", "Isabelle", "Clarisse", "Janette", "Joan", "Josianne", "Axelle", "Judith", "Hortense", "Lucile", "Raphaëlle", "Marjorie", "Marion", "Martha", "Maud", "Bérénice", "Daphné", "Olympe", "Philippa", "Rachelle", "Rebecca", "Rose", "Morgane", "Esther", "Rosalie", "Solène", "Angèle", "Fanny", "Claire"]
	#Should citizens have a middle initial?
	usemiddleinitial = true
	#Last names to be used for colonists
	lastnames = ["Martin", "Bernard", "Thomas", "Petit", "Robert", "Richard", "Durand", "Dubois", "Robin", "Moreau", "Laurent", "Simon", "Leblanc", "Michel", "Lefebvre", "Leroy", "Roux", "David", "Bertrand", "Alban", "Morel", "Fournier", "Girard", "Allard", "Josseran", "Flamant", "Guillaumin", "Richaud", "Lagier", "Dalmasso", "Volle", "Archer", "Charlier", "Soula", "Fèvre", "Sarda", "Albouy", "Esposito", "Madelaine", "Juillard", "Vignaud", "Vinet", "Bedu", "Farges", "Leca", "Santoni", "Peyrot", "Perrault", "Villemin", "Bonnet", "Dupont", "Lambert", "Fontaine", "Rousseau", "Vincent", "Muller", "Faure", "André", "Mercier", "Blanc", "Guerin", "Boyer", "Garnier", "Chevalier", "Francois", "Legrand", "Garcia", "Perrin", "Clément", "Morin", "Nicolas", "Henry", "Roussel", "Mathieu", "Marchand", "Duval", "Denis", "Dumont", "Marie", "Lemaire", "Noël", "Meyer", "Dufour", "Meunier", "Brun", "Blanchard", "Giraud", "Joly", "Rivière", "Lucas", "Brunet", "Gaillard", "Barbier", "Arnaud", "Martinez", "Gérard", "Roche", "Renard", "Roy", "Leroux", "Colin", "Vidal", "Caron", "Picard", "Roger", "Fabre", "Aubert", "Lemoine", "Renaud", "Dumas", "Lacroix", "Olivier", "Philippe", "Bourgeois", "Pierre", "Benoit", "Rey", "Leclerc", "Payet", "Rolland", "Guillaume", "Lecomte", "Jean", "Dupuy", "Guillot", "Hubert", "Berger", "Carpentier", "Moulin", "Louis", "Deschamps", "Vasseur", "Boucher", "Fleury", "Royer", "Klein", "Jaquet", "Adam", "Paris", "Poirier", "Marty", "Aubry", "Guyot", "Carre", "Charles", "Jardinier", "Gare", "Garnis", "Gerrard", "Menard", "Maillerd", "Baron", "Bertin", "Hervé", "Léger", "Bouvier", "Julien", "Prevost", "Daniel", "Cousin", "Germain", "Breton", "Besson", "Langlois", "Remy", "Le Goff", "Pelletier", "Levèque", "Perrier", "Barre", "Le Brun", "Marchal", "Weber", "Mallet", "Hamon", "Boulanger", "Jacob", "Monnier", "Gillet", "Étienne", "Poulain", "Tessier", "Chevalier", "Collin", "Chauvin", "Da Silva", "Bouchet", "Poirier", "Lemaitre", "Besnard", "Crosnier", "Maréchal", "Aubeux", "Boursicot", "Dujardin", "Delaunay", "Pasquier", "Carlier", "Soleil", "Loiseau", "Cheval", "Lion", "Prince", "Cesbron", "Cohen", "Ronsard", "Rameau", "Hugo", "Céline", "Flaubert", "Pagnol"]

